Trying to install KVM /QEMU based VM but getting conflict on packages

Hi,

I have been trying to install a Virt Manager and I just having trouble with installing the correct networking packages.

Opendbsd-netcat and gnu-netcat are in conflict
iptables-nft and iptables are in conflict

Read the following article along with others

I am not getting a definite answers. I wonder if I should install an openbsd package in GNU/ linux ?

Both of them provide netcat so you can use either.

Yes you can do that without any problem. From unix.stackexchange.com

GNU Netcat was doesn’t appear to have been developed much; OpenBSD Netcat is the more interesting alternative nowadays.

iptables-nft provides iptables , so you can replace iptables with it.

Also you can follow this guide to install virt-manager:

1 Like

Dkiyu